Subject: Re: Mig-15uti
From: "Steve Bamford ARC" <[email-masked]>
To: "Cemu Srl" <[email-masked]>
Date: Wed, 14 Sep 2005 11:31:25 -0700

Hi Busolini,
I just wanted to let you know your MiG-15 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cemu Srl 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Friday, August 26, 2005 8:10 AM
  Subject: Mig-15uti

  "trumpeter 1/48 Mig-15uti" 

  by "Busolini Massimo"
  --------------------

        01.jpg here 

  The model a lot of parish priest introduces him in the forms, with a level of very good detail.   It has been being for a lot of time that I wanted to realize a Mig-15uti in 1/48 and the Trumpeter has finally given the possibility of it.    The two cockpits are realized very well and the level of detail suggests of opened the transparent canopies. The model has been colored with the colors model-master both metalizer that not .     Subsequently  he has been completely washed with some temper to make to underline the panellings, that are a lot of goals and very beautiful to see to ended job.                                                                                                                                                                                                                                              

        Click on images below to see larger images
       
        03.jpg 
        04.jpg 
       05.jpg 

  Then after having applied the decals with the softener and attended possession their drying, I have stretched two hands of transparent varnish model-master.     Also ended the model climbing on all the spar, the transparent canopies, etc.

          

        02.jpg here 

   

  I have decided to realize a Mig-15uti of the Pakistan air force, because it is too discounded if you oppress him done Russian.

        Click on images below to see larger images
       
        06.jpg 
        07.jpg 
       08.jpg 

  I hope that also like to you!!!!!!!!!!!!!!!!!!!    Hi to all the model makers!!!!!!!!!!!!!!!!!!!

        Click on images below to see larger images
       
        09.jpg 
       10.jpg 
       11.jpg
       12.jpg

  Photos and text © by "Busolini Massimo"